Subject: [FECFRAME-PROTO] Fwd: RSVP today for our 9/17 event with NASA Administrator Mike Griffin

From: Marshall Eubanks <[email-masked]>
Date: Mon, 10 Sep 2007 12:18:45 -0400

I don't know if Design Team people would find this interesting, but  
we could all go if you want.

Regards
Marshall

Begin forwarded message:

> From: "MIT Enterprise Forum of Washington DC/Baltimore"  
> <[email-masked]>
> Date: September 5, 2007 1:08:38 PM EDT
> To: [email-masked]
> Subject: RSVP today for our 9/17 event with NASA Administrator Mike  
> Griffin
>
> ** RSVP Now for Monday 9/17/07, Entrepreneurship and the Frontier  
> of Space:  Featuring Mike Griffin, Lon Levin and Jeff Guzy
> www.mitef.org
>
> The MIT Enterprise Forum of DC-Baltimore, in cooperation with the  
> MIT Club of DC,
> invites you to this first in an exciting 2007-08 roster of  
> educational events and
> networking opportunities.
>
> Are we seeing a new wave of startups - firms leveraging research  
> and funding to
> create emerging space-based capabilities?
>
> Find out Monday, September 17 by joining the region's  
> entrepreneurs, investors and
> technology experts for this special MITEF season kick-off featuring:
> Mike Griffin, NASA Administrator
> Lon Levin, Chief Strategic Officer of Transformational Space  (t/ 
> Space) and Senior Advisor to Slacker, both space-based startups.   
> Also co-founder of XM Radio.
> Jeff Guzy, Aprize Satellite
> DATE/TIME: Monday, September 17, 6:30- 8:30 p.m. (buffet and  
> networking followed
> by program)
> LOCATION:  George Mason University, 3401 North Fairfax Drive (Room  
> 329 in
> the “Original Building“), Arlington, VA.  (Near Virginia Square/GMU  
> Metro)
> COST: Open to the public. Free for MITEF members. $25* for non-members
> RSVP Now at: www.mitef.org
>
> Also, check out these other MITEF events and opportunities:
>
> - 9/25/07  Talk to the Angels, a popular closed door roundtable for  
> selected seed-stage companies - apply today to be considered for  
> participation!
> http://www.mitef.org.  Application deadline September 14.
> - 10/09/07 Biotech TechTransferLab Event (Open to all) featuring  
> the Deputy Director of NIST
> - 11/13/07 Energy StartupLab Event (Open to all) focusing on clean  
> and alternative energy.  Apply to be a presenter at www.mitef.org.
> - 12/11/07 DC Discovery Event (Open to all) - An exciting new event
> - 01/29/08 Annual MITEF Gala (Open to all) - Our yearly can't-miss  
> event!
>
> Please forward this email to your friends and colleagues.
> --------------------------------------------------------------------
>
> More about the MIT Enterprise Forum's upcoming events...
>
> **9/17/07 - "Startups From Space:" Entrepreneurship and the  
> Frontier of Space with NASA Administrator Mike Griffin
>
> In the 1990s, entrepreneurs burst forth with new tech companies  
> leveraging decades of
> research and funding by government and industry. This became the  
> dot-com era. Today,
> some experts see a new wave of space startups emerging.
>
> These companies are leveraging research and funding to create new  
> capabilities in the
> areas of low-cost imagery, suborbital flights, geospatial  
> positioning, low-cost microsats
> and more.
>
> What are the opportunities for new terrestrial-focused, disruptive  
> startups? Our special
> guest panel will share their thoughts:
>
> -  Mike Griffin, NASA Administrator:  Mr. Griffin will talk about  
> new space-based
> capabilities and explore thoughts on how technology (like the  
> Internet in the 1990s) can
> enable a range of new firms to serve markets firmly grounded on  
> earth. Having served as
> COO for In-Q-Tel, Mr. Griffin brings perspectives from the space  
> and entrepreneurial
> communities.
>
> -  Lon Levin, Chief Strategic Officer of Transformational Space  (t/ 
> Space) and the
> Senior Advisor to Slacker.  Also co-founder of XM Radio. Mr. Levin  
> will describe
> how XM combined several emerging trends to create a family of  
> satellite-based radio
> stations.  Lon will also share his predictions on where space-based  
> capabilities will
> create new disruptive firms.
>
> -  Jeff Guzy, Aprize Satellite: Mr. Guzy will describe how low-cost  
> microsatellites
> carrying transponders can revolutionize a traditional industry -  
> propane distribution - and
> create 5x opportunities.
>
> -  Moderator Al Mink, SRA International: Mr. Mink is Chairman of  
> the MIT Enterprise
> Forum DC-Baltimore chapter, an MIT graduate and co-author of the  
> United States Air
> Force's white paper on air and space integration.
>
> DATE/TIME:  Monday, September 17, 6:30- 8:30 p.m. (buffet and  
> networking followed
> by program)
> LOCATION: George Mason University, 3401 N. Fairfax Drive (Room 329  
> in the Original
> Building, Arlington, VA (Near Virginia Square/GMU Metro)
> COST: Open to the public. Free for MITEF members. $25* for non-members
> RSVP:  www.mitef.org
>
> Please note: For those regulars who know our regular meeting place,  
> please be aware
> that our kickoff program this year will held at George Mason  
> University on a Monday. In
> October, we will return to our regular meeting place at NRECA and  
> our usual Tuesday
> meeting time.
>
> ** 9/25/07 - Talk with the Angels, an educational diagnostic salon  
> for seed-stage
> ventures
>
> This popular MITEF event features a roundtable discussion format  
> where selected seed-
> stage startups are given the opportunity to briefly describe their  
> ventures, then receive
> feedback from a panel of angel investors and experienced executives.
>
> To facilitate sensitive discussions, the Forum must restrict  
> audience attendance to
> invitation only (presenters and panelists).  Location (in Northern  
> Virginia) and other details will be announced with invitations.
>
> Are you involved with a seed-stage company? Send us your  
> application today:
> http://www.mitef.org. Application deadline September 14.
>
> ** 10/09/07 - Biotech TechTransferLab, featuring the Deputy  
> Director of NIST
>
> Join the Deputy Director of the National Institute of Standards and  
> Technology (NIST) and
> his team of scientists as they share the top six biotech-related  
> technologies they've
> spawned for commercialization. These technologies, such as  
> microfluidics, enable nano-
> level manipulation of materials. The Maryland Technology  
> Development Corporation
> (TEDCO) is a sponsor of MITEF Tech Transfer events.
>
> DATE/TIME: Tuesday, 10/09, 6:30- 8:30 p.m. (buffet and networking  
> followed by
> program)
> LOCATION: NRECA, 4301 Wilson Blvd., Arlington, VA (by Ballston Metro)
> COST: Open to the public. Free for MITEF members. $25* for non-members
> RSVP (and check out our new, improved website!):  www.mitef.org
>
> **  11/13/07 - Energy StartupLab
>
> The Forum puts a spotlight on clean and alternative energy by  
> showcasing two local high-
> tech startups. Expert panelists share their insights and feelings  
> about these firms and their
> likelihood of becoming significant players on the energy scene.  
> Stay tuned for more
> details.
>
> The MITEF is seeking renewable energy and energy-related companies to
> present. Go to www.mitef.org to apply.
>
> DATE/TIME: Tuesday, 11/13/07, 6:30- 8:30 p.m. (buffet and  
> networking followed by
> program)
> LOCATION: NRECA, 4301 Wilson Blvd., Arlington, VA (by Ballston Metro)
> COST: Open to the public. Free for MITEF members. $25* for non-members
> RSVP (and check out our new, improved website!): www.mitef.org
>
> ** 12/11/07 - DC Discovery (a new MITEF event)
>
> The Forum screens candidate firms, coaches them and presents the  
> two finalists before
> you and a panel of experts. Don't miss this new, exciting Forum  
> event. Stay tuned for
> more details.
>
> DATE/TIME: Tuesday, 10/09, 6:30- 8:30 p.m. (buffet and networking  
> followed by
> program)
> LOCATION: NRECA, 4301 Wilson Blvd., Arlington, VA (by Ballston Metro)
> COST: Open to the public. Free for MITEF members. $25* for non-members
> RSVP (and check out our new, improved website!):  www.mitef.org
>
> ** 01/29/08 - Annual MITEF Gala
>
> At the annual, can't-miss Forum Gala, you'll see no black ties, but  
> enjoy high-end food and
> great entertainment. Past Forum presenters will relate their post- 
> Forum experiences and
> a well-placed technologist then will forecast technology trends for  
> 2008.  Stay tuned for
> more details.
>
> DATE/TIME: Tuesday, 01/29, 6:30- 8:30 p.m. (buffet and networking  
> followed by program)
> LOCATION: NRECA, 4301 Wilson Blvd., Arlington, VA (by Ballston Metro)
> COST: Open to the public. Free for MITEF members. $25* for non-members
>  RSVP (and check out our new, improved website!): www.mitef.org
>
> ---------------------------------------------------------------------- 
> --------
> * MIT Enterprise Forum membership is open to the public.
>
> The Forum is a nonprofit organization. A $75 annual membership  
> provides free entrance
> to most activities. Visit www.mitef.org to join.
>
> ---------------------------------------------------------------------- 
> ----------
> FORUM SPONSORS AND SUPPORTERS
> Intwine
> Morrison & Foerster
> National Institute of Standards and Technology (NIST)
> Ranablue
> Shapiro Sher Guinot & Sandler
> The Entrepreneur Center @ NVTC
> Virginia CIT
>
> CELEBRATING OVER TWO DECADES
> For over twenty years, the MIT Enterprise Forum of Washington, DC— 
> Baltimore
> (www.mitef.org) has been the premier and longest established  
> organization for promoting
> entrepreneurship in the Washington/Baltimore area. It is open to  
> all, both non-MIT and MIT-
> associated, entrepreneurial-conscious individuals, including you!  
> It is one of 23 worldwide
> chapters of the MIT Enterprise Forum, Inc. Each year, Enterprise  
> Forum headquarters
> produces three newsletters full of information on Enterprise Forum  
> programs, as well as
> articles of interest to entrepreneurs and Enterprise Forum members.  
> The latest issue is
> now  available online and can be found at http:// 
> enterpriseforum.mit.edu.
>
> The MITEF: "The Epicenter of The Entrepreneurial Ecosystem”
> www.mitef.org
>
> “MIT Enterprise Forum®" and “Enterprise Forum®” are registered  
> trademarks of the MIT
> Enterprise Forum, Inc.
>
> Note: To unsubscribe to this list, and remove your email completely  
> from the MIT
> Enterprise Forum database, please email the webmaster through our  
> website at www.mitef.org.
>
>
> You have received this message from the mailing list of MIT  
> Enterprise Forum of Washington DC/Baltimore.
>
> If you would prefer not to receive these emails in the future, go  
> to the opt-out page and press the 'Remove Me' button.

_______________________________________________
FECFRAME-PROTO mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/fecframe-proto